Skip to main content
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
summary
KYT - Get Withdrawal Summary
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008307",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

withdrawalId
string
required

Withdrawal ID

Response

200 - application/json
address
string
required

Address

Example:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
required

Asset type

Example:

"BTC"

assetAmount
string
required

Asset amount

Example:

"5"

attemptIdentifier
string
required

Attempt identifier

Example:

"attempt1"

externalId
string
required

External ID (UUID)

Example:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
required

Blockchain network

Example:

"Bitcoin"

updatedAt
string
required

Updated timestamp

Example:

"2020-12-09T17:25:40.008307"

usdAmount
string
required

USD amount

Example:

"1000"

assetId
string | null

Asset ID

Example:

null

memo
string | null

Memo information

Example:

null